{
  "name": "homework",
  "version": "1.0.0",
  "license": "MIT",
  "description": "webpack",
  "scripts": {
    "build": "webpack",
    "watch": "webpack --watch"
  },
  "keywords": [
    "js",
    "webpack"
  ],
  "author": "Yaroslava",
  "devDependencies": {
    "css-loader": "^6.7.1",
    "html-webpack-plugin": "^5.5.0",
    "mini-css-extract-plugin": "^2.6.1",
    "node-sass": "^7.0.1",
    "sass-loader": "^13.0.2",
    "webpack": "^5.73.0",
    "webpack-cli": "^4.10.0"
  },
  "main": "index.js"
}
